How to install libbaloopim4 on Debian Unstable (Sid)